Error de Netflix M7121-3078

Si encuentras el código de error M7121-3078 en tu computadora, acompañado en algunas ocasiones de uno de los siguientes mensajes:

Actualiza tu navegador
El navegador no es compatible,

Eso significa que la versión de Google Chrome actualmente instalada en tu computadora ya no es compatible. Sigue los pasos que se indican a continuación para solucionar el problema.

Pasos para Mac
Pasos para Windows

Actualizar Chrome

Chrome solo puede actualizarse a una versión compatible si tu computadora tiene instalado el sistema operativo Mac OSX 10.10 (Yosemite) o superior.

  1. Selecciona el icono de Apple ubicado en la esquina superior izquierda de la pantalla.

  2. Selecciona Acerca de este Mac para ver la versión.

    • Si tienes la versión 10.10 (Yosemite) o superior, deberás actualizar Chrome a la versión más reciente disponible para continuar viendo Netflix. Para obtener más información sobre la actualización de Chrome, visita el sitio de soporte de Google.

    • Si tienes la versión 10.9 (Mavericks) o inferior, sigue los pasos indicados a continuación para solucionar el problema.

Utilizar Safari

Debido a que tu computadora tiene el sistema operativo Mac OSX 10.9 (Mavericks) o una versión anterior, no es posible actualizar el navegador a una versión compatible. Deberás abrir Safari para continuar viendo Netflix.

Windows 10

Actualizar Chrome

Deberás actualizar Chrome a la versión más reciente disponible para continuar viendo Netflix. Para obtener más información sobre la actualización de Chrome, visita el sitio de soporte de Google.

Windows 8

Actualizar Chrome

Deberás actualizar Chrome a la versión más reciente disponible para continuar viendo Netflix. Para obtener más información sobre la actualización de Chrome, visita el sitio de soporte de Google.

Windows 7

Actualizar Chrome

Deberás actualizar Chrome a la versión más reciente disponible para continuar viendo Netflix. Para obtener más información sobre la actualización de Chrome, visita el sitio de soporte de Google.

Windows Vista

Utilizar Internet Explorer

Debido a que tu computadora tiene una versión más antigua de Windows, no es posible actualizar el navegador a una versión compatible. Deberás abrir Internet Explorer para continuar viendo Netflix.

Windows XP

Utilizar Internet Explorer

Debido a que tu computadora tiene una versión más antigua de Windows, no es posible actualizar el navegador a una versión compatible. Deberás abrir Internet Explorer para continuar viendo Netflix.